<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Apowersoft LangName="中文繁體" >
	<item name="About">關於</item>
	<item name="Exit">退出</item>
	<item name="Settings">設置</item>
	<item name="CheckUpdate">檢查更新</item>
	<item name="Support">技術支持</item>
	<item name="Language">語言</item>
	<item name="Feedback">反饋</item>
	<item name="Help">幫助</item>
	<item name="OK">確定</item>
	<item name="Cancel">取消</item>
	<item name="Yes">是</item>
	<item name="No">否</item>
	<item name="DontShowAgain">不再顯示</item>
	<item name="SelectFolder">選擇文件夾</item>
	<item name="OpenFolder">打開文件夾</item>	
	<item name="Play">播放</item>
	<item name="Pause">暫停</item>
	<item name="AllSupportedFiles">所有支持的文件</item>
	<item name="TrialLimits1">只能轉換30%或者1分鐘的視頻</item>
	<item name="TrialLimits2">壹次只能消除/添加壹個水印</item>
	<item name="TrialLimits3">只能轉換[#X#]張圖片（剩餘[#Y#]張）</item>
	<item name="TrialLimits4">達到框選浮水印最大數量</item>
	<item name="TrialLimits5">非VIP用戶浮水印框最多選擇一個</item>
	<item name="SelectFiles">選擇文件</item>
	<item name="ExitConfirm">確認要退出程式？</item>
	<item name="ConvertingExitConfirm">有文件正在轉換中，確認要退出程式？</item>
	<item name="Confirm">確認</item>
	<item name="Image">圖片</item>
	<item name="Video">視頻</item>
	<item name="ImageViewTitle">圖片去浮水印</item>
	<item name="VideoViewTitle">視頻去浮水印</item>
	<item name="Account">賬戶</item>
	<item name="Message">消息</item>
	<item name="ConvertFinished">轉換完成</item>
	<item name="ConvertFailed">轉換失敗</item>
	<item name="Successful">成功</item>
	<item name="Failed">失敗</item>
	<item name="Finished">完成</item>
	<item name="File">文件</item>
	<item name="OutputFolder">輸出目錄</item>
	<item name="Custom">自定義</item>
	<item name="OriginFolder">原目錄</item>
	<item name="Convert">轉換</item>
	<item name="Purchase">購買</item>
	<item name="AddImages">添加圖片</item>
	<item name="SelectVideo">選擇視頻</item>
	<item name="ClearList">清空列表</item>
	<item name="Status">狀態</item>
	<item name="ImageTip">用滑鼠框選圖片中要去除浮水印的區域</item>
	<item name="VideoTip">用滑鼠框選視頻畫面中要去除浮水印的區域</item>
    <item name="OpenFolderOnFinish">轉換完成後打開輸出文件夾</item>
	<item name="MoveAddImages">拖拽添加圖片</item>
	<item name="MoveAddVideos">拖拽添加視頻</item>
	<item name="AddVideos">添加視頻</item>
	<item name="CheckWaterMark">框選浮水印</item>
	<item name="ConvertSave">轉換並保存</item>
	<item name="Burst">分段</item>
	<item name="WaterMaskSelector">浮水印選擇</item>
	<item name="WaterMaskBurst">分段去浮水印</item>
	<item name="AddBurst">增加分段</item>
	<item name="TimeSelect">選擇時間</item>
	<item name="Preview">預覽</item>
	<item name="UsingAllPic">應用於所有圖片</item>
	<item name="UsingAllVideo">應用於所有視頻</item>
	<item name="ConvertConcurrentCount">可同時進行轉換的視頻數量</item>
	<item name="SetWatermarkRegionTip">請選擇需要去除浮水印的區域</item>
	<item name="SetWatermarkRegionTip2">請選擇需要加浮水印的區域</item>
	<item name="Stop">停止</item>
	<item name="Tools">工具:</item>
	<item name="PreviewHint">(取消預覽以進行下一步)</item>
	<item name="Brush">畫筆工具</item>
	<item name="Marquee">框選工具</item>
	<item name="BrokenLine">多邊形套索工具</item>
	<item name="Undo">撤銷</item>
	<item name="Reconvert">重做</item>
	<item name="ImageRemoveMark">圖片去浮水印</item>
	<item name="ImageAddMark">圖片加浮水印</item>
	<item name="VideoRemoveMark">視頻去浮水印</item>
	<item name="VideoAddMark">視頻加浮水印</item>
    <item name="ReturnHomePage">主頁</item>
	<item name="FontStyle">字體</item>
	<item name="FontSize">字型大小</item>
	<item name="FontColor">顏色</item>
	<item name="Rotate">旋轉</item>
	<item name="Transparency">透明度</item>
	<item name="Location">位置</item>
	<item name="Custom">自定義</item>
	<item name="Sudoku">九宮格</item>
	<item name="Tile">平鋪</item>
	<item name="AddTextMark">添加文字浮水印</item>
	<item name="AddImageMark">添加圖片浮水印</item>
	<item name="Size">大小</item>
    <item name="FontSong">宋體</item>
	<item name="AddTextMarkAgain">再次添加文字浮水印</item>
	<item name="AddImageMarkAgain">再次添加圖片浮水印</item>	
	<item name="Methods">方式：</item>
	<item name="AIRemove">AI去浮水印</item>
	<item name="LocalRemove">本地去浮水印</item>
	<item name="GotIt">知道了</item>
	<item name="ImageTip1">選擇一個工具標記浮水印區域</item>
	<item name="ImageTip2">選擇要除去的區域後點擊轉換按鈕</item>
	<item name="ImageTip3">對轉換效果不滿意？試試其他方法~</item>
	<item name="GetVip">開通VIP</item>
	<item name="AIDelogoNotAvailable">當前無網路連接，AI去浮水印無法使用。將使用本地去浮水印方式處理圖片。</item>
	<item name="ApplyAll">應用到全部</item>
	<item name="ShortVideoNoMark">短影片無浮水印提取</item>
	<item name="PasteUrl">請將影片裏複製的影片連結貼上到這裏：</item>
	<item name="Parse">解析</item>
	<item name="Clear">清空</item>
	<item name="FromClipboard">從剪貼板貼上</item>
	<item name="Download">下載</item>
	<item name="Downloading">下載中</item>
	<item name="DownloadCompleted">下載完成</item>
	<item name="NotContainsValidLinkTip">暫時不支援此網站，我們會儘快添加。</item>
	<item name="VipDownloadLimit">非VIP只能下載一次</item>
	<item name="NotContainsValidLink">沒有有效的影片連結</item>
	<item name="NotSupported">暫不支援喲，我們會儘快支援~</item>
	<item name="DownloadFailed">下載失敗，請重試！</item>
	<item name="CancelDownloadConfirm">下載正在進行，確定要取消？</item>
	<item name="OK2">好的</item>
</Apowersoft>